
body, p, label, input, .form-control {
    font-size: 12px;
    font-family: Helvetica, Verdana, sans-serif;
}

span {
    font-size: 14px;
}

.container {
    width: 1400px;
}

.right-space {
    margin-right: 10px;
}

.table th {

    margin: 0;
    overflow: visible;
    font-size: 12px;
    font-family: Helvetica, Verdana, sans-serif;
    color: black;
    font-weight: bold;
}

.table td {
    padding: 8px;
    /* line-height: 1.428571429; */
    vertical-align: top;
    border-top: 1px solid #ddd;
    font-family: Helvetica, Verdana, sans-serif;
    font-size: 12px;
    padding: 6px !important;
}

td, th {
    white-space: nowrap ! important;
}


table.dataTable {
    border-collapse: collapse ! important;

}

.form-group {
    margin-bottom: 10px;
}

.dropdown.dropdown-lg .dropdown-menu {
    margin-top: -1px;
    padding: 6px 20px;
}

.input-group-btn .btn-group {
    display: flex !important;
}

.btn-group .btn {
    border-radius: 0;
    margin-left: -1px;
}

.btn-group .btn:last-child {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.btn-group .form-horizontal .btn[type="submit"] {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.form-horizontal .form-group {
    margin-left: 0;
    margin-right: 0;
}

.form-group .form-control:last-child {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

@media screen and (min-width: 768px) {
    #adv-search {
        width: 600px;
        margin: 0 auto;
    }

    .dropdown.dropdown-lg {
        position: static !important;
    }

    .dropdown.dropdown-lg .dropdown-menu {
        min-width: 600px;
    }
}

.input-group-btn .btn-group {
    display: flex !important;
}

.viewSearch {
    width: 180px;
    max-width: 240px;
    float: left;
    -webkit-transition: width 1.2s ease-in-out;
    transition: width 1.2s ease-in-out;
    border-radius: 0px;
}

.viewSearch:focus {
    width: 100%;
}

.btn {
    padding: 5px 10px;
    font-size: 13px;
    font-weight: bold;
}

td > .btn-group button.btn {
    padding: 2px 5px;
}

.form-control {
    padding: 5px 10px;
    font-size: 13px;
    height: 31px;
}

.required {
    color: red;
    font-size: 11px;
}

.modal-header {
    background-color: #337ab7;
    color: white;
}

#mapCanvasAdd {
    height: 450px;
}

.giscontainer .tableGISinfo .label {
    margin-top: 7% !important;
    margin-left: 7% !important;
    display: table-caption;
    border: 0px;
    font-size: 11px;
    padding: 2px;
}

.previewCreateMap {
    width: 100%;
    height: 100%;
    border: 0px;
    padding: 0px;
}

.questions_holder .table {
    margin-bottom: 0px;
}

.navbar-collapse {
    background: #0473bb;
    border: none;
}

.nav li.active:nth-child(8n+1) {
    border-bottom: #b6f423 2px solid;
    font-weight: bold;
}

.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background-color: #0d80cb;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
    color: white;
}

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: #eee;
    border-color: #0d80cb;
}

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: #0d80cb;
    border-color: #0d80cb;
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    color: white;
    text-decoration: none;
    background-color: #0d80cb;
    font-size: 13px;
    padding: 7px 20px;
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a {
    color: #262626;
    text-decoration: none;
    background-color: #f5f5f5;
    font-size: 13px;
    padding: 7px 20px;
}


.footer {
    margin-top: 65px;
    background-color: #ddd;
    padding-top: 10px;
    padding-bottom: 10px;
    min-height: 40px;

}

.modal-dialog {
    z-index: 111111;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    color: #fff;
    background-color: #00609e;
}

.navbar-inverse .navbar-toggle {
    border-color: #00609e;
}

.navbar-inverse .navbar-nav > li > a {
    color: #eaeaea;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
    color: #fff;
    background-color: #00609e;
}

.navbar {
    min-height: 44px;
}

.modal-dialog {
    width: 600px;
    margin: 10% auto;
}

.text-center {
    text-align: center;
}

.text-bold {
    font-weight: bold;
}

.borderless td, .borderless th {
    border: none !important;
    padding: 0 !important;
    margin: 0 !important;
}

.ep-main {
    font-family: Courier, Helvetica, Verdana, sans-serif !important;
}

.btn-group .btn-xs {
    font-size: 11px;
}

.color-red {
    color: red;
}

.table-payment td, .table-payment tr, .table-payment th {
    font-size: 16px;
    padding: 4px 4px !important;
    white-space: normal !important;
}

.print-size {
    width: 27.8cm;
    height: 29.7cm;
}

.createView .row {
    margin-bottom: 0px;
}

.circle {
    background: #2980b9;
    width: 200px;
    line-height: 200px;
    display: inline-block;
    color: #fff;
    border-radius: 100%;
    text-align: center;
}

.modal-dialog-large {
    width: 850px;
    margin: 5% auto;
}

.font12 {
    font-size: 12px;
}

.font13 {
    font-size: 13px;
}

.font14 {
    font-size: 14px;
}

.font16 {
    font-size: 16px;
}

.font18 {
    font-size: 18px;
}

.font20 {
    font-size: 20px;
}

.align-center {
    text-align: center;
}

.align-left {
    text-align: left;
}

.align-right {
    text-align: right;
}

.table-style-one {
    background-color: #f8f8f8;
    padding: 20px;
}

/* Move it (define the animation) */
@-moz-keyframes pbrlp-scrolling-text {
    0% {
        -moz-transform: translateX(100%);
    }
    100% {
        -moz-transform: translateX(-90%);
    }
}

@-webkit-keyframes pbrlp-scrolling-text {
    0% {
        -webkit-transform: translateX(100%);
    }
    100% {
        -webkit-transform: translateX(-90%);
    }
}

@keyframes pbrlp-scrolling-text {
    0% {
        -moz-transform: translateX(100%); /* Firefox bug fix */
        -webkit-transform: translateX(100%); /* Firefox bug fix */
        transform: translateX(100%);
    }
    100% {
        -moz-transform: translateX(-100%); /* Firefox bug fix */
        -webkit-transform: translateX(-100%); /* Firefox bug fix */
        transform: translateX(-100%);
    }
}


.footer {
    clear: both;
}

.text-middle {
    text-align: left;
    vertical-align: middle !important;
}

.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
    max-height: 100% !important;
}

.modal-dialog {
    max-width: 100% !important;
}


.dt-button {
    background: #0473bb !important;
    color: white !important;
}

.a4sizePage {
    height: 842px;
    width: 595px;
}

input[type="checkbox"], input[type="radio"] {
    margin: 0px 0 0;

}


#floater {
    position: absolute;
    top: 650px;
    left: auto;
    min-width: 45px;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    z-index: 1;

}
body {
  padding: 4vw;
}

#main {
  max-width: 96vw;
  margin: 0 auto;
  display: flex;

}

.btn {
  border-radius: 0;
 }

.btn-danger {
  $color: #69B1D5;
  border-color: currentColor;
  background-color: rgba($color, .2);
  color: $color;

  &:hover,
  &:active,
  &:focus,
  &:active:focus,
  &:active:hover {
    background-color: darken(#69B1D5, 20%);
    border-color: currentColor;
  }
}

.tap {
  cursor: pointer;
}
.button-search{
border: 1px solid #dfe1e5;
box-shadow: none;
border-radius: 24px !important;
padding-left: 14px;
height: 44px;
}

/*Hide div from print view*/
@media print {
    #non-printable {
        display: none !important;
    }

    #printable {
        display: block;
    }

    .printText {
        /*border: none !important;*/
        display: none;
    }
}

.select2 {
    width: 100% !important;
}

.c-required{
    color: red;
}

.floater{
    position: fixed;
    top: 650px;
    left: auto;
    min-width: 45px;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    z-index: 1;
}

.dorp-blink {
    animation: dorp-blink 1s steps(5, start) infinite;
    -webkit-animation: dorp-blink 1s steps(5, start) infinite;
}

@keyframes  dorp-blink {
    to {
        opacity: 0.2;
    }
}
@-webkit-keyframes blink-animation {
    to {
        opacity: 0.2;
    }
}